; Copyright (c) 2011 KONICA MINOLTA BUSINESS TECHNOLOGIES, INC. All rights reserved.
; SETUP.INI
; INI file for Windows setup
; KONICA MINOLTA PagePro 1350W

[Version]
Signature="$Windows NT$"
ClassGUID={4D36E979-E325-11CE-BFC1-08002BE10318}
Class=Printer
Provider=%MLT%
LayoutFile=setup.ini

[OEM]
ShowLicense=0
ShowNetwork=0
ShowTestPage=0
ShowPrinterName=1
InstallType=1
InstallHelp=MINST__Q.HLP
DisplayName="KONICA MINOLTA PagePro 1350W"
PNPName=KONICA_MINOLTAPP13508E8C
PNPSubDir=BIOS&*PNP0401&00
PNPClass=Printer
PNPHardwareID=LPTENUM\KONICA_MINOLTAPP13508E8C
PNPConfigFlags=64,00,00,00
Platforms=1,3,4
PlatformMsg=Sorry, this driver does not support this platform.
ServerInstall=0
ShowStatus=0
AddPrinterInf=MXP64__Q.INF

[Manufacturer]
"KONICA MINOLTA"

[KONICA MINOLTA]
"KONICA MINOLTA PagePro 1350W"=MLT,LPTENUM\KONICA_MINOLTAPP13508E8C,KONICA_MINOLTAPP13508E8C

[MLT]
CopyFiles=DRIVER,SYSTEM,INIFILES,UNINST,STATUS,x64
CopyUtilities=INIFILES,STATUS,x64
DataSection=MLT_DATA_XP
AutoStart=MLT_AUTO_START
RunProgram=MLT_RUN_EXE
ProgramGroup="KONICA MINOLTA PagePro 1350W Utilities",MLT_GROUP
;ServerInstall.NT5=NT5SERVERFILES,MLT_DATA_NT5
;ServerInstall=9XSERVERFILES,MLT_DATA_9X
 
[FOX_SERVICE]
MLPTDR_Q=LPT_SERVICE

;[LPT_SERVICE]
;File=MLPTDR_Q.SYS
;Dependencies=+Parallel arbitrator,Parport
;LoadOrderGroup="Extended base"
;StartType=2
;ServiceType=1

[MLT_DATA_XP]
DriverFile=MIN564_Q.DLL
DataFile=MSDM64_Q.SDD
ConfigFile=M5UI64_Q.DLL
HelpFile=MSDMLT_Q.HLP
;AddPrinter/PointAndPrint doesn't accept data type of IMF
DefaultDataType=RAW
PrintProcessor="MIPR64_Q,MIPR64_Q.DLL"
LanguageMonitor="MLMN64_Q,MLMN64_Q.DLL"
DefaultPort=USB001
ServiceSection=FOX_SERVICE
OrgPrintProcessor=MIPR64_Q

[MLT_AUTO_START]
"KONICA MINOLTA magicolor PagePro 1350W STD",SYSDIR,"MSTM64_Q.EXE STARTUP"

[MLT_RUN_EXE]
SYSDIR,"MSTM64_Q.EXE",""

[MLT_GROUP]
"KONICA MINOLTA PagePro 1350W Uninstall","MUNT64_Q.EXE",SYSDIR,""
"KONICA MINOLTA PagePro 1350W Help","MSDMLT_Q.HLP",DRVDIR,""
"KONICA MINOLTA PagePro 1350W Status","MSTM64_Q.EXE",SYSDIR,""
"KONICA MINOLTA PagePro 1350W Read Me","MREADM_Q.TXT",WINDIR,""

[DRIVER]
MCMM64_Q.DLL
MDDM64_Q.DLL
MDUI64_Q.DLL
MGDI64_Q.DLL
MICM64_Q.DLL
MIMF64_Q.DLL
MIN564_Q.DLL
MIPR64_Q.DLL
MLSR64_Q.DLL
M5UI64_Q.DLL
MQPR64_Q.DLL
MSD64__Q.DLL
MSIM64_Q.DLL
;MSDMLT_Q.CNT
MSDM64_Q.DLL
MSDMLT_Q.HLP
MSDM64_Q.SDD
MSCM64_Q.DLL
MSPL64_Q.EXE
MSPO64_Q.DLL
MSR64__Q.DLL
MSUM64_Q.DLL
MSUM64_Q.INI
MTAG64_Q.DLL
MUNT64_Q.EXE
MUNZ___Q.UNM
MGUID1_Q.PRN
MGUID2_Q.PRN
MGUID3_Q.PRN

[PRTPROCS]
MIPR64_Q.DLL

[SYSTEM]
MCMM64_Q.DLL
MGDI64_Q.DLL
MICM64_Q.DLL
MIMF64_Q.DLL
MLMN64_Q.DLL
MSPO64_Q.DLL
MTAG64_Q.DLL
;MLPTDR_Q.SYS

[INIFILES]
MSTM64_Q.INI
MSUM64_Q.INI
MREADM_Q.TXT

;[ICM]

[UNINST]
MUNT64_Q.EXE
MUNZ___Q.UNM

[STATUS]
MSTMON_Q.CNT
MSTM64_Q.DLL
MSTM64_Q.EXE
MSTMON_Q.HLP
MLEDA__Q.PRN
MLEDL__Q.PRN

;x64
[x64]
MSTMON_Q.CNT
MSTMON_Q.HLP

;[NT5SERVERFILES]
;MCMM___Q.DLL
;MDDM32_Q.DLL
;MDDMUI_Q.DLL
;MGDI32_Q.DLL
;MICM___Q.DLL
;MIMF32_Q.DLL
;MIMFPR_Q.DLL
;MLPTDR_Q.SYS
;MLTSRV_Q.DLL
;MQDPRT_Q.DLL
;MSD32__Q.DLL
;MSDIMF_Q.DLL
;MSDMLT_Q.CNT
;MSDMLT_Q.DLL
;MSDMLT_Q.HLP
;MSDMLT_Q.SDD
;MSMCML_Q.DLL
;MSPOOL_Q.DLL
;MSR32__Q.DLL
;MSUMLT_Q.DLL
;MSUMLT_Q.INI
;MTAG32_Q.DLL
;MGUID1_Q.PRN
;MGUID2_Q.PRN
;MGUID3_Q.PRN

;[9XSERVERFILES]
;MCMM___Q.DLL
;MDDM32_Q.DLL
;MDDMUI_Q.DLL
;MGDI32_Q.DLL
;MICM___Q.DLL
;MIMF16_Q.DRV
;MIMF32_Q.DLL
;MIMFPR_Q.DLL
;MLPTDR_Q.SYS
;MLTSRV_Q.DLL
;MQDPRT_Q.DLL
;MSD32__Q.DLL
;MSD4___Q.DLL
;MSD4___Q.INI
;MSDIMF_Q.DLL
;MSDMLT_Q.CNT
;MSDMLT_Q.DLL
;MSDMLT_Q.HLP
;MSDMLT_Q.SDD
;MSMCML_Q.DLL
;MSPL32_Q.EXE
;MSPOOL_Q.DLL
;MSR32__Q.DLL
;MSUMLT_Q.DLL
;MSUMLT_Q.INI
;MTAG32_Q.DLL
;MGUID1_Q.PRN
;MGUID2_Q.PRN
;MGUID3_Q.PRN

[NOTDEPENDENT]
MLMN64_Q.DLL
MSTMON_Q.CNT
MSTM64_Q.DLL
MSTM64_Q.EXE
MSTMON_Q.HLP
MSTM64_Q.INI
MREADM_Q.TXT
MLEDA__Q.PRN
MLEDL__Q.PRN
;MLPTDR_Q.SYS

[DestinationDirs]
DefaultDestDir = 66000
PRTPROCS = 66001
SYSTEM = 11
INIFILES = 10
;ICM = 66003
UNINST = 11
STATUS = 11
;x64
x64 = 66000,\3

[SourceDisksFiles]
MCMM64_Q.DLL = 1
MDDM64_Q.DLL = 1
MDUI64_Q.DLL = 1
MGDI64_Q.DLL = 1
MICM64_Q.DLL = 1
;MIMF16_Q.DRV = 1
MIMF64_Q.DLL = 1
MIN564_Q.DLL = 1
MIPR64_Q.DLL = 1
MLMN64_Q.DLL = 1
;MLPTDR_Q.SYS = 1
MLSR64_Q.DLL = 1
M5UI64_Q.DLL = 1
MQPR64_Q.DLL = 1
MSD64__Q.DLL = 1
;MSD4___Q.DLL = 1
;MSD4___Q.INI = 1
MSIM64_Q.DLL = 1
MSDMLT_Q.CNT = 1
MSDM64_Q.DLL = 1
MSDMLT_Q.HLP = 1
MSDM64_Q.SDD = 1
MSCM64_Q.DLL = 1
MSPL64_Q.EXE = 1
MSPO64_Q.DLL = 1
MSR64__Q.DLL = 1
MSTMON_Q.CNT = 1
MSTM64_Q.DLL = 1
MSTM64_Q.EXE = 1
MSTMON_Q.HLP = 1
MSTM64_Q.INI = 1
MSUM64_Q.DLL = 1
MSUM64_Q.INI = 1
MTAG64_Q.DLL = 1
MUNT64_Q.EXE = 1
MUNZ___Q.UNM = 1
MREADM_Q.TXT = 1
MGUID1_Q.PRN = 1
MGUID2_Q.PRN = 1
MGUID3_Q.PRN = 1
MLEDA__Q.PRN = 1
MLEDL__Q.PRN = 1
WMXP64_Q.CAT = 1

[SourceDisksNames]
1="KONICA MINOLTA PagePro 1350W Disk 1","",0

[Strings]
MLT="KONICA MINOLTA"
CLASSNAME="Printer"
Language="ENU"
FontCharSet="ANSI"
FontPitch="VARIABLE"
FontFamily="SWISS"
FontType="MS Sans Serif"
FontHeight=15
FontWidth=0
